﻿#indexPage * {
    margin: 0;
    box-sizing: border-box;
}

#indexPage html {
    background: black;
}

body {
    font-family: 'Roboto', sans-serif;
/*    background: linear-gradient(to right, #000818, #152340);*/ 
background-size: 200% 100%;
    animation: gradientBG 5s linear infinite;
    color: #333;
    margin: 0;
    padding: 0;
}

#indexPage .image-block {
    max-width: 1200px;
    margin: 20px auto;
    text-align: center;
    border-radius: 10px;
    padding: 20px;
    background: linear-gradient(to right, #383B6E, #294B99);
    color: #000;
}

    #indexPage .image-block img {
        width: 100%;
        border-radius: 10px;
    }

@media screen and (max-width: 768px) {
    #indexPage .header-title {
        font-size: 1.5rem;
    }

    #indexPage .image-block {
        padding: 0;
        margin: 10px 0;
    }

        #indexPage .image-block img {
            border-radius: 0;
        }
}

/* Welcome message Styles */
#welcome {
    background-color: #C7DEFF; /* Highlighted background color */
    padding: 80px 0;
    text-align: center;
}

.welcome-content {
    max-width: 1100px;
    margin: auto;
}

@media (max-width: 768px) {
    .header-content {
        padding: 10px;
    }

    .logos {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }
}

.team-members {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

}

.team-member {
    margin: 20px;
}

.member-photo img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 5px solid #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.member-details {
    margin-top: 10px;
}

.member-name {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 5px;
}

.member-designation {
    font-size: 1rem;
    color: #888;
}

    .welcome-content {
        padding: 20px; /* Add padding to the welcome content */

    }

    .welcome-message {
        background-color: rgba(255, 255, 255, 0.7); /* White tint background with 70% opacity */
        padding: 20px;
        border-radius: 10px;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        font-weight: 400;
        font-family: Cambria;
        font-size: 18px;
        color: black !important;
        text-align:left;
    }

    @media screen and (max-width: 768px) {
        .welcome-content {
            padding: 10px; /* Reduce padding for smaller screens */
        }
    }

/* Team Section Styles */
.section#team {
    padding: 80px 0;
    text-align: center;
}

.team-members {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.team-member {
    margin: 20px;
    flex-basis: calc(50% - 40px);
    max-width: 300px; /* Adjust the maximum width as needed */
}

.member-photo img {
    width: 200px;
    height: auto;
    border-radius: 50%;
    border: 5px solid #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

@media (max-width: 768px) {
    .team-member {
        flex-basis: calc(100% - 40px);
    }
}

.member-details {
    margin-top: 10px;
}

.member-name {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 5px;
}

.member-designation {
    font-size: 1rem;
    color: #888;
}
/* Conference Information Styles */
#conference-info {
    padding: 80px 0;
    text-align: center;
}

.conference-details {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.conference-block {
    flex-basis: calc(25% - 40px); /* Adjust the width for 3 in a row, including margins */
    margin: 20px;
    padding: 30px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    text-align: center;
}

    .conference-block i {
        font-size: 48px;
        color: #007bff; /* Change the color as desired */
        margin-bottom: 20px;
    }

    .conference-block h3 {
        font-size: 1.5rem;
        margin-bottom: 10px;
        color: #333;
    }

    .conference-block p {
        font-size: 1.1rem;
        color: #666;
    }

/* Media Queries for Responsive Design */
@media (max-width: 1024px) {
    .conference-block {
        flex-basis: calc(50% - 40px); /* Adjust to 2 in a row */
    }
}

@media (max-width: 768px) {
    .conference-block {
        flex-basis: calc(100% - 40px); /* Adjust to 1 in a row */
    }
}

.member-photo img {
    width: 150px;
    height: 170px;
    border-radius: 50%;
    border: 5px solid #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/* Team Section Styles */
.section#team {
    background-color: #f8f9fa;
    padding: 80px 0;
    text-align: center;
}

.team-members {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.team-member {
    margin: 20px;
    flex-basis: calc(50% - 40px);
    max-width: 300px; /* Adjust the maximum width as needed */
}

@media (max-width: 768px) {
    .team-member {
        flex-basis: calc(100% - 40px);
    }
}

/* Additional Mobile Responsiveness */
@media (max-width: 768px) {
    .header {
        padding: 40px 0;
    }

    #welcome {
        padding: 40px 0;
    }
}